#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Cryptocurrency Exchanges List PRO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-01 11:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: includes/shortcode/celp-details-shortcodes.php:151
msgid " BTC"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:56
#: includes/shortcode/celp-details-shortcodes.php:335
#: includes/shortcode/celp-shortcode.php:124
msgid "#"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:225
msgid "Blog"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:127
#: includes/shortcode/celp-details-shortcodes.php:552
msgid "BTC"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:305
#, php-format
msgid "Click to %s %s exchanage"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:309
#: admin/exchanges-disable-list/exchange-display-table.php:314
#, php-format
msgid "Click to %s %s exchange"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:825
msgid "Comments"
msgstr ""

#. Author of the plugin
msgid "Cool Plugins"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:153
#: includes/shortcode/celp-shortcode.php:136
#: includes/shortcode/celp-shortcode.php:136
msgid "Country"
msgstr ""

#. Name of the plugin
msgid "Cryptocurrency Exchanges List PRO"
msgstr ""

#. Description of the plugin
msgid ""
"Cryptocurrency Exchanges List Pro WordPress plugin displays a list of 250+ "
"best cryptocurrency exchanges trading volume and market pairs using best "
"crypto API."
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:336
msgid "Currency"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:883
msgid "Currency Not Found"
msgstr ""

#: admin/settings/celp-meta-fields.php:54
#: includes/shortcode/celp-shortcode.php:132
#: includes/shortcode/celp-shortcode.php:132
msgid "Description"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:313
msgid "Disable"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:301
msgid "Edit"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:308
msgid "Enable"
msgstr ""

#: admin/settings/api-auth-settings.php:70
msgid "Enter Purchase Email"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:39
#: includes/shortcode/celp-details-shortcodes.php:277
#: includes/shortcode/celp-shortcode.php:79
msgid "Entries"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:286
#: includes/shortcode/celp-shortcode.php:88
msgid "entries"
msgstr ""

#: includes/shortcode/celp-shortcode.php:139
msgid "Established"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:154
msgid "Established Year"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:58
msgid "Exchange"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:147
msgid "Exchange Name"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:205
msgid "Facebook"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:290
#: includes/shortcode/celp-shortcode.php:92
msgid "filtered from"
msgstr ""

#. Author URI of the plugin
msgid "https://coolplugins.net"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:295
#: includes/shortcode/celp-shortcode.php:97
msgid "Loading"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:825
msgid "Markets"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:535
#: includes/shortcode/celp-details-shortcodes.php:536
msgid "N/A"
msgstr ""

#: includes/shortcode/celp-shortcode.php:125
msgid "Name"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:36
#: includes/shortcode/celp-details-shortcodes.php:274
#: includes/shortcode/celp-shortcode.php:76
msgid "Next"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:40
#: includes/shortcode/celp-shortcode.php:81
msgid "No Exchange Found"
msgstr ""

#: admin/exchanges-disable-list/exchange-display-table.php:45
msgid "No exchange(s) found."
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:278
msgid "No Pair Found"
msgstr ""

#: admin/exchanges-disable-list/exchange-coins-list-class.php:60
msgid "Number of exchanges per page"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:285
#: includes/shortcode/celp-shortcode.php:87
msgid "of"
msgstr ""

#: includes/shortcode/celp-shortcode.php:143
msgid "Official Website"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:59
#: includes/shortcode/celp-details-shortcodes.php:337
msgid "Pair"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:35
#: includes/shortcode/celp-details-shortcodes.php:273
#: includes/shortcode/celp-shortcode.php:75
msgid "Previous"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:60
#: includes/shortcode/celp-details-shortcodes.php:338
msgid "Price"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:195
msgid "Reddit"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:38
#: includes/shortcode/celp-details-shortcodes.php:276
#: includes/shortcode/celp-shortcode.php:78
msgid "Search"
msgstr ""

#: admin/settings/celp-meta-fields.php:41
msgid "Select Exchange"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:37
#: includes/shortcode/celp-details-shortcodes.php:275
#: includes/shortcode/celp-shortcode.php:77
msgid "Show"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:283
#: includes/shortcode/celp-shortcode.php:85
msgid "Showing"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:215
msgid "Slack"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:72
#: includes/shortcode/celp-details-shortcodes.php:244
#: includes/shortcode/celp-details-shortcodes.php:349
msgid "Something wrong with URL"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:144
msgid "Start Crypto Trading"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:185
msgid "Telegram"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:284
#: includes/shortcode/celp-shortcode.php:86
msgid "to"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:237
msgid "Top Country"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:291
#: includes/shortcode/celp-shortcode.php:93
msgid "total entries"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:689
msgid "Trade"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:63
#: includes/shortcode/celp-details-shortcodes.php:341
msgid "Trust Score"
msgstr ""

#: includes/shortcode/celp-shortcode.php:127
msgid "Trust Score "
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:175
msgid "Twitter"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:825
msgid "Twitter Feeds"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:62
#: includes/shortcode/celp-details-shortcodes.php:340
msgid "Updated"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:149
#: includes/shortcode/celp-shortcode.php:129
#: includes/shortcode/celp-shortcode.php:129
msgid "Volume (24H)"
msgstr ""

#: includes/shortcode/celp-coin-exchanges.php:61
#: includes/shortcode/celp-details-shortcodes.php:339
msgid "Volume (24h)"
msgstr ""

#: includes/shortcode/celp-details-shortcodes.php:158
msgid "Website"
msgstr ""
